# enable-autostart

```
Generates the komorebi.lnk shortcut in shell:startup to autostart komorebi

Usage: komorebic.exe enable-autostart [OPTIONS]

Options:
  -c, --config <CONFIG>
          Path to a static configuration JSON file

      --whkd
          Enable autostart of whkd

      --bar
          Enable autostart of komorebi-bar

      --masir
          Enable autostart of masir

  -h, --help
          Print help

```
